Installing pypi package twice

Jason Friedman jason at powerpull.net
Wed Feb 1 06:53:28 CET 2012


My system's default python is 2.6.5.  I have separately installed
3.2.2 at /opt/python.
I downloaded python-daemon-1.5.5 and installed with:
$ tar xzf python-daemon-1.5.5
$ cd python-daemon-1.5.5
$ python setup.py build
$ sudo python setup.py install

How would I also install this package for 3.2.2?  (I am assuming that
python-daemon-1.5.5 is either version3-compatible or I can make it
so).



More information about the Python-list mailing list